<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'hide_site_animation' => '',
		'header_layout_id' => 'header_layout2',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="left">&copy; Copyright 2019 <a href="#">Bakers</a>. All Rights Reserved. By SKT Themes</div>
<div class="right">[social_area]
		[social icon="facebook" link="#"]
		[social icon="twitter" link="#"]
		[social icon="google-plus" link="#"]
		[social icon="linkedin" link="#"]
		[social icon="pinterest" link="#"]
		[social icon="skype" link="#"]
	[/social_area]</div>
<div class="clear"></div>', 'complete'),
		
		'phntp_text_id' => __('[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]', 'complete'),
		
		'sintp_text' => __('<i class="fa fa-phone"></i> 12 8888 6666', 'complete'),
		'suptp_text' => __('<i class="fa fa-envelope"></i> <a href="mailto:info@sitename.com">info@sitename.com</a>', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'false',
		'slidepage' => 'true',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'MADE WITH LOVE',
        'slide_desc1' => 'Maecenas interdum nisl sit amet pulvinar volutpat. felis eu neque vehicula fringilla.',
        'slide_link1' => '#link1',
        'slide_btn1' => 'EXPLORE',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => 'MADE WITH LOVE',
        'slide_desc2' => 'Maecenas interdum nisl sit amet pulvinar volutpat. felis eu neque vehicula fringilla.',
        'slide_link2' => '#link2',
        'slide_btn2' => 'EXPLORE',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'MADE WITH LOVE',
        'slide_desc3' => 'Maecenas interdum nisl sit amet pulvinar volutpat. felis eu neque vehicula fringilla.',
        'slide_link3' => '#link3',
        'slide_btn3' => 'EXPLORE',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => '',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#531000',
		'mnbg_color_id' => '',
		'submnu_textcolor_id' => '#383838',
		'submnbg_color_id' => '#e8f1f6',
		'mnshvr_color_id' => '#f4f9fd',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#531000',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#fcaf28',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Roboto', 'font-size' => '15px'),
		'primtxt_color_id' => '#5a5a5a',
		'logo_image_id' => array(  'url'=> get_template_directory_uri().'/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Lora', 'font-size' => '34px'),
		'logo_color_id' => '#ffffff',
		'logolast_color_id' => '',
		
		
		'logo_image_height' => '38px;',
		'logo_image_width' => '171px;',
		'logo_margin_top' => '45px;',
		
		'tpbt_font_id' => array('font-family' => 'Lato', 'font-size' => '14px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#531000',	
		
		'sldtitle_font_id' => array('font-family' => 'Lora', 'font-size' => '52px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		'sldbtn_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#fcaf28',
		'sldbtn_hvcolor_id' => '#ffffff',	
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#fcaf28',	
		
			
		'global_link_color_id' => '#531000',
		'global_link_hvcolor_id' => '#383838',		
		
		'global_h1_color_id' => '#383838',
		'global_h1_hvcolor_id' => '#531000',	
		'global_h2_color_id' => '#383838',
		'global_h2_hvcolor_id' => '#531000',
		'global_h3_color_id' => '#383838',
		'global_h3_hvcolor_id' => '#531000',
		'global_h4_color_id' => '#383838',
		'global_h4_hvcolor_id' => '#531000',
		'global_h5_color_id' => '#383838',
		'global_h5_hvcolor_id' => '#531000',
		'global_h6_color_id' => '#383838',
		'global_h6_hvcolor_id' => '#531000',	
 
 		'carousel_bd_color_id' => '#531000',
		'carousel_bg_color_id' => '#531000',
		
		'post_meta_color_id' => '#383838',
		
		'team_box_color_id' => '#531000',
		'team_thumbbd_color' => '#ececec',
		
		'event_color_id' => '#858484',
		'event_box_color_id' => '#ffffff',
		
		'social_text_color_id' => '#ffffff',
		'social_hover_text_color_id' => '#ffffff',
		
		'social_icon_color_id' => '#131313',
		'social_hover_icon_color_id' => '#531000',
		
		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#202322',
		'testimonial_pager_color_id' => '#1f1f1f',
		'testimonial_activepager_color_id' => '#531000',
		
		'gallery_boxbg_color_id' => '#531000',		
		'gallery_title_color_id' => '#ffffff',		
		'gallery_filter_color_id' => '#531000',
		'gallery_filtertxt_color_id' => '#000000',
		'gallery_activefiltertxt_color_id' => '#ffffff',
		
		'skillsbar_bgcolor_id' => '#531000',
		'skillsbar_text_color_id' => '#f7a145',								
		'global_h1_font_id' => array('font-family' => 'Lora', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Lora', 'font-size' => '30px'),
		'global_h3_font_id' => array('font-family' => 'Roboto', 'font-size' => '22px'),
		'global_h4_font_id' => array('font-family' => 'Roboto', 'font-size' => '20px'),
		'global_h5_font_id' => array('font-family' => 'Roboto', 'font-size' => '18px'),
		'global_h6_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		
		'head_bg_trans' => '0.0',
		'head_color_id' => '#282828',
		'head_info_color_id' => '#222222',
		
		'head_info_opacity_id' => '1',
		
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#ffffff',  
		'menutxt_color_hover' => '#fcaf28',
		'menutxt_color_active' => '#fcaf28',
		'menu_size_id' => '15px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#141414',
		'sidebarlink_hover_color_id' => '#531000',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '20px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
 
 
		
		'service_box_bg' => '',
		'service_box_bg_hover' => '',
		'box_color_text' => '#1f1f1f',
		'box_color_hover_text' => '#531000',
		
		'service_button_bg' => '#3081b8',
		'service_button_bg_hover' => '#531000',
		
		'expand_bg_color' => '#531000',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#531000',
		'h_seprator_text_color' => '#000000',
		
		'table_bg_color' => '#ffffff',
		'tableprice_bg_color' => '#531000',
		'tableprice_text_color' => '#ffffff',
		'plantable_text_color' => '#454646',
		'planbutton_bg_color' => '#fafafa',
		
		
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'style4_bg_color' => '#f7f7f7',

		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#531000',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#151515',
		'footer_bg_image' => get_template_directory_uri().'/images/footer-bg.jpg',
		
		'footwdgtxt_color_id' => '#919090',
		'footwdgtxtactive_color_id' => '#ffffff',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Roboto', 'subsets'=>'latin'),
		'title_txt_color_id' => '#383838',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '',
		'copyright_bg_color' => '#060200',
		'copyright_txt_color' => '#858484',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#531000',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
//		'featured_block_button' => __('READ MORE', 'complete'),
		'recentpost_block_button' => __('READ MORE', 'complete'),
		
		'featured_block_button_bg' => '#282828',
		'featured_block_hover_button_bg' => '#531000',
		
		'page-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'page-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'page-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		'page-setting4_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon4.png'),
		
		'hide_boxes' => '',

		//Footer Column 1
		'foot_cols1_title' => __('ABOUT BAKERS', 'complete'),
		'foot_cols1_content' => '<p>Vivamus lectus ligula, consectetur in ligula sit amet, mollis aliquet sapien. Donec egestas leo nec velit porta, eu sodales eros auctor. </p>
<p>Mauris eu scelerisque nibh. Aliquam varius sapien in fel ornare hendrerit. Phasellus non lorem iaculis leo necm velit porta egestas leonec velit porta eu sodales.</p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('LATEST POSTS', 'complete'),
		'foot_cols2_content' => '[footerposts show="7"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('QUICK LINKS', 'complete'),
		'foot_cols3_content' => '[footermenu menu="footermenu"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('CONTACT INFO', 'complete'),
		'foot_cols4_content' => '
		<p>Street 238,52 tempor <br>Donec ultricies mattis nulla, suscipit <br>risus tristique ut.</p>
		<p><span> Phone: </span> 1.800.555.6789</p>
		<p><span> Email: </span><a href="mailto:support@sitename.com">support@sitename.com</a></p> 
		<p><span> Website: </span><a href="https://www.sktthemes.net">SKT Themes</a></p>',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-o" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>